uuid: 54a235c6-6c9e-4258-857d-a2239a586e6c
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.event_type
  module:
    - path
id: taxonomy_term.event_type.path
field_name: path
entity_type: taxonomy_term
bundle: event_type
label: 'URL alias'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
